name: Davis Bickford
locality: 
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer,
  Verify:Runner</a>
reports_to: nicole-williams
picture: davisbickford.png
pronouns: he/him
pronunciation:
twitter:
linkedin: davisbickford
gitlab: dbickford
projects:
  gitlab-runner: maintainer
  fleeting: maintainer
  fleeting-plugin-aws: maintainer
  fleeting-plugin-googlecompute: maintainer
  gitlab-cli: reviewer
  nesting: maintainer
  taskscaler: maintainer
departments:
  - Development Department
  - Ops Sub-department
  - Verify Stage
  - Verify:Runner Group
  - Runner BE Team
specialty: Runner SaaS
expertise:
story: |
 Davis is a Backend Engineer who loves exercising, gaming, reading, 
 and creating things. When he isn't working or nerding out, he's 
 spending time with his wife and two pugs.

